<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY pref.cookies.title "Çerezler">
<!-- cookies -->
<!ENTITY cookiePolicy.label "Çerez kabul politikası">
<!ENTITY disableCookies.label "Çerezleri engelle">
<!ENTITY disableCookies.accesskey "E">
<!ENTITY accNo3rdPartyCookies.label "Yalnızca kaynak web sitesinin çerezlerine izin ver (üçüncü taraf çerezlerine izin verme)">
<!ENTITY accNo3rdPartyCookies.accesskey "Y">
<!ENTITY acc3rdPartyVisited.label "Yalnızca daha önce ziyaret edilen web siteleri için üçüncü taraf çerezlerine izin ver">
<!ENTITY acc3rdPartyVisited.accesskey "z">
<!ENTITY accAllCookies.label "Tüm çerezlere izin ver">
<!ENTITY accAllCookies.accesskey "T">
<!ENTITY cookieRetentionPolicy.label "Çerez saklama politikası">
<!ENTITY acceptNormally.label "Çerezleri normal şekilde kabul et">
<!ENTITY acceptNormally.accesskey "n">
<!ENTITY acceptForSession.label "Yalnızca geçerli oturum için kabul et">
<!ENTITY acceptForSession.accesskey "o">
<!ENTITY acceptforNDays.label "Çerezleri">
<!ENTITY acceptforNDays.accesskey "e">
<!ENTITY days.label "gün sonra otomatik sil">
<!ENTITY manageCookies.label "Çerezleri ve siteleri yönet">
<!ENTITY manageCookiesDescription.label "Saklanan çerezleri, her sitenin çerez kabul etme ve reddetme ayarları görmenize ve yönetmenize olanak tanır. Site bazlı ayarlar yukarıdaki ayarları geçersiz kılar.">
<!ENTITY viewCookies.label "Çerez yöneticisi">
<!ENTITY viewCookies.accesskey "z">
